[Bug 1022972] Re: Please update digikam to 2.7.0

Launchpad Bug Tracker 1022972 at bugs.launchpad.net
Fri Jul 27 02:35:13 UTC 2012


This bug was fixed in the package digikam - 4:2.7.0-0ubuntu1

---------------
digikam (4:2.7.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1022972)
    - Use libtiff-dev instead of libtiff4-dev
    - Drop duplicate build dep on libtiff4-dev
 -- Rohan Garg <rohangarg at kubuntu.org>   Fri, 13 Jul 2012 18:30:11 +0200

** Changed in: digikam (Ubuntu Quantal)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to digikam in Ubuntu.
https://bugs.launchpad.net/bugs/1022972

Title:
  Please update digikam to 2.7.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/digikam/+bug/1022972/+subscriptions



More information about the kubuntu-bugs mailing list